#mapid{
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 10px;
    margin-bottom: 60px;
}
#my-date{
    margin-left: 60px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: x-large;
}
#my-title{
    margin-left: 60px;
    margin-top: 70px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: x-large;
}
.tt{
    position: relative;
    right:65px
}
